MVN

com.google.apis : google-api-services-policyanalyzer

Maven & Gradle

Aug 01, 2022

Policy Analyzer API v1beta1-rev20210806-2.0.0

<dependency>
    <groupId>com.google.apis</groupId>
    <artifactId>google-api-services-policyanalyzer</artifactId>
    <version>v1-rev20210910-2.0.0</version>
</dependency>
Copy
pom.xml
Table Of Contents

Latest Version

Choose a version of com.google.apis : google-api-services-policyanalyzer to add to Maven or Gradle - Latest Versions:

  • Latest Stable: v1-rev20210910-2.0.0

All Versions

Choose a version of com.google.apis : google-api-services-policyanalyzer to add to Maven or Gradle - All Versions:

  • Version Updated
  • google-api-services-policyanalyzer-v1beta1-rev20210806-2.0.0

    Aug 01, 2022
  • google-api-services-policyanalyzer-v1-rev20210910-2.0.0

    Aug 01, 2022
  • google-api-services-policyanalyzer-v1-rev20210910-1.32.1

    Sep 14, 2021
  • google-api-services-policyanalyzer-v1beta1-rev20210806-1.32.1

    Aug 11, 2021
  • google-api-services-policyanalyzer-v1-rev20210806-1.32.1

    Aug 11, 2021
  • google-api-services-policyanalyzer-v1beta1-rev20210723-1.32.1

    Jul 29, 2021
  • google-api-services-policyanalyzer-v1-rev20210723-1.32.1

    Jul 29, 2021

How to add a dependency to Maven

Add the following com.google.apis : google-api-services-policyanalyzer maven dependency to the pom.xml file with your favorite IDE (IntelliJ / Eclipse / Netbeans):

<dependency>
    <groupId>com.google.apis</groupId>
    <artifactId>google-api-services-policyanalyzer</artifactId>
    <version>v1-rev20210910-2.0.0</version>
</dependency>

How to add a dependency to Gradle

Gradle Groovy DSL: Add the following com.google.apis : google-api-services-policyanalyzer gradle dependency to your build.gradle file:

implementation 'com.google.apis:google-api-services-policyanalyzer:v1-rev20210910-2.0.0'

Gradle Kotlin DSL: Add the following com.google.apis : google-api-services-policyanalyzer gradle kotlin dependency to your build.gradle.kts file:

implementation("com.google.apis:google-api-services-policyanalyzer:v1-rev20210910-2.0.0")

How to add a dependency to SBT Scala

SBT Scala: Add the following com.google.apis : google-api-services-policyanalyzer sbt scala dependency to your build.sbt file:

libraryDependencies += "com.google.apis" % "google-api-services-policyanalyzer" % "v1-rev20210910-2.0.0"